module git.dvdt.dev/david/bitcoin-ticker-pi

go 1.20

require (
	github.com/disintegration/imaging v1.6.2
	github.com/fogleman/gg v1.3.0
	github.com/gorilla/websocket v1.5.1
	github.com/stretchr/testify v1.8.4
	golang.org/x/exp/shiny v0.0.0-20231219180239-dc181d75b848
	golang.org/x/mobile v0.0.0-20231127183840-76ac6878050a
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c
)

require (
	dmitri.shuralyov.com/gpu/mtl v0.0.0-20221208032759-85de2813cf6b // indirect
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/go-gl/glfw/v3.3/glfw v0.0.0-20200222043503-6f7a984d4dc4 // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	github.com/jezek/xgb v1.0.0 // indirect
	github.com/kr/pretty v0.2.1 // indirect
	github.com/kr/text v0.1.0 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	golang.org/x/image v0.14.0 // indirect
	golang.org/x/net v0.17.0 // indirect
	golang.org/x/sys v0.15.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
